@charset "utf-8";
/* CSS Document */

body {
	background: white;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555555;
}
h2 {
	font-size:30px;
	font-weight: normal;
}

input[type="checkbox"]{
    width: 50px;
}

input, select {
	padding-left: 10px;
	margin: 10px;
	margin-top: 12px;
	margin-left: 18px;
	width: 290px;
	height: 25px;
	border: 1px solid #d6d6d6;
	border-radius: 5px;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	transition: all .4s ease;
	background-color: #fff
}
table.xplan_connect, #main_table {
	vertical-align: top;
	width: 580px;
	padding: 10px!important;
	border-spacing: 0px;
	border-style: solid;
	border-width: 0px;
	border-radius: 0px;
	border-collapse: separate;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px
}
td.xplan_connect_form_input_title {
	text-align: left;
}
table tr td {
	font-size: .9em
}
.inner_xplan_connect {
	border: 0px solid #fff
}
.xplan_connect_continue a, ul.xtool_connect_tab_menu li a, td.xplan_connect_continue button {
	display:inline-block;	
	text-decoration:none;
    background-color: #6aae7a;
    color: white;
    padding: 10px;
    font-size: 16px;
    font-weight: 600;
    border-color: #3f734b;
    border-width: thick;
    text-transform: uppercase;
}

.xplan_connect_continue a:active, ul.xtool_connect_tab_menu li a:active, td.xplan_connect_continue button:active {
	position: relative;
	top: 1px;
}

.xtool_connect_tab_menu li {
	border: 0px solid grey!important;
}
tr.xplan_connect_continue {
	background-color: transparent;
}
tr.item_even {
	background-color: #fff;
}
td.item_odd, tr.item_odd {
	background-color: transparent
}
table.xtool tr td, table.xtool tr th {
	padding: 5px!important
}

td.xplan_connect_form_input_value input, td.xplan_connect_form_input_value label {
    vertical-align: middle;
}

.xtool_connect_tab_menu li a.active {
	font-weight: normal!important;
}
img.ui-datepicker-trigger {
	margin-left: 0px;
	margin-top: 12px
}
table.xtool td, table.xtool th {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	white-space: nowrap;
	height: auto!important;
}
table.xtool {
	margin: 20px 0px;
}
.xplan_connect_form #scenariocontent>.chart_content, .xplan_connect_form #scenariocontent>.content {
	min-width: auto!Important
}
#ldivcell0 {
	width: 100%
}
.highcharts-container, #recaptcha_area {
	padding: 10px 0px
}
table.xtool td, table.xtool th {
	white-space: normal!important
}